help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Which mail client?


From: Kevin Greiner
Subject: Re: Which mail client?
Date: Fri, 21 May 2004 10:25:55 -0500
User-agent: Gnus/5.110002 (No Gnus v0.2) Emacs/21.3.50 (windows-nt)

Miles Bader <address@hidden> writes:

> Reiner Steib <address@hidden> writes:
>> But apart from yesterday, I didn't have serious problems.
>
> BTW, about the .newsrc "upgrade" -- as I mentioned, it asked me, and
> then failed to actually change anything.
>
> One thing that's funny about my Gnus setup is that I don't use a
> .newsrc file -- I only have have a .newsrc.eld file.  Should the
> upgrade process cope with that situation?

The upgrade message is rather misleading in this case (It is, after
all, fairly new code).  I can see two issues that would contribute to
the confusion.  First, the message appears based upon the change in
version number.  No analysis is made to determine whether the upgrade
code actually needs to change your configuration.  Secondly, gnus
keeps its state scattered across a number of files that are normally
hidden from the casual user, it is quite possible that the "upgrade"
would be to one of those files.

I'll see what I can do to make the messages clearer.

Kevin


reply via email to

[Prev in Thread] Current Thread [Next in Thread]